Project

General

Profile

Bug #9683

Gstreamer plugins are removed in 3.8

Added by Arthman Xu 5 months ago. Updated 4 months ago.

Status:
Closed
Priority:
High
Assignee:
Category:
Package request
Target version:
Start date:
11/26/2018
Due date:
% Done:

0%

Estimated time:
Affected versions:
Security IDs:

Description

Hi,

Recently I upgrade our sytem to alpine 3.8. Then we found following Gstreamer plugin packages are not available any more. These packages exists in 3.7. Why are they removed from 3.8?
gst-plugins-bad
gst-plugins-good
gst-plugins-ugly
gst-libav

Thanks,
Arthman

History

#1 Updated by Kevin Daudt 5 months ago

  • Status changed from New to Feedback
  • Assignee changed from Natanael Copa to Arthman Xu

Hello Arthman,

These packages should still be available for 3.8:

What did change is that they have been moved from main to community, so make sure that you've added the community repository in /etc/apk/repositories.

#2 Updated by Natanael Copa 5 months ago

  • Status changed from Feedback to Resolved

Those were moved to community because we cannot provide support for them (or their dependencies) for 2 years. Add the community repository and you should be fine.

#3 Updated by Natanael Copa 4 months ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF